package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioBilhetesVendidosEstoqueAgenciaBean {

	private String nombpuntoventa;
	private Date fechorVenta;
	private Integer quantidade;
	private String tipoEvento;
	private String serie;
	private Integer folioInicial;
	private Integer folioFinal;
	private Integer aidfId;
	private String nomeEmpresa;
	private String range;
	private String chave;
	private String folio;
	private String origem;
	private String destino;
	private BigDecimal valorContabil;
	private String estado;
	
	
	public RelatorioBilhetesVendidosEstoqueAgenciaBean(RelatorioBilhetesVendidosEstoqueAgenciaBean bean) {
		this.aidfId = bean.getAidfId();
		this.nombpuntoventa = bean.getNombpuntoventa();
		this.nomeEmpresa = bean.getNomeEmpresa();
		this.tipoEvento = bean.getTipoEvento();
		this.serie = bean.getSerie();
		this.chave = bean.getChave();
		this.range  = bean.getRange();
		this.fechorVenta = bean.getFechorVenta();
		
	}
	
	public RelatorioBilhetesVendidosEstoqueAgenciaBean() {

	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public Date getFechorVenta() {
		return fechorVenta;
	}
	public void setFechorVenta(Date fechorVenta) {
		this.fechorVenta = fechorVenta;
	}
	public Integer getQuantidade() {
		return quantidade;
	}
	public void setQuantidade(Integer quantidade) {
		this.quantidade = quantidade;
	}
	public String getTipoEvento() {
		return tipoEvento;
	}
	public void setTipoEvento(String tipoEvento) {
		this.tipoEvento = tipoEvento;
	}
	public String getSerie() {
		return serie;
	}
	public void setSerie(String serie) {
		this.serie = serie;
	}
	public Integer getFolioInicial() {
		return folioInicial;
	}
	public void setFolioInicial(Integer folioInicial) {
		this.folioInicial = folioInicial;
	}
	public Integer getFolioFinal() {
		return folioFinal;
	}
	public void setFolioFinal(Integer folioFinal) {
		this.folioFinal = folioFinal;
	}
	public Integer getAidfId() {
		return aidfId;
	}
	public void setAidfId(Integer aidfId) {
		this.aidfId = aidfId;
	}
	public String getNomeEmpresa() {
		return nomeEmpresa;
	}
	public void setNomeEmpresa(String nomeEmpresa) {
		this.nomeEmpresa = nomeEmpresa;
	}
	public String getRange() {
		return range;
	}
	public void setRange(String range) {
		this.range = range;
	}
	public String getChave() {
		return chave;
	}
	public void setChave(String chave) {
		this.chave = chave;
	}

	public String getFolio() {
		return folio;
	}

	public void setFolio(String folio) {
		this.folio = folio;
	}

	public String getOrigem() {
		return origem;
	}

	public void setOrigem(String origem) {
		this.origem = origem;
	}

	public String getDestino() {
		return destino;
	}

	public void setDestino(String destino) {
		this.destino = destino;
	}

	public BigDecimal getValorContabil() {
		return valorContabil;
	}

	public void setValorContabil(BigDecimal valorContabil) {
		this.valorContabil = valorContabil;
	}

	public String getEstado() {
		return estado;
	}

	public void setEstado(String estado) {
		this.estado = estado;
	}
	
}
